{
  "verseBefore": "x",
  "verseAfter": "the curtains of the courtyard, its pillars and bases, and the curtain of the gate of the courtyard, its ropes, and its tent pegs, and all the items of the service of the tabernacle for the tent of meeting, ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 40,
  "modifiedTimestamp": "2022-03-30T16:56:49.578Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 40
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
